{{-- Layout for admins --}}
{{-- Will have a sidebar with links --}}
{{-- Will have a top bar with account and link to main site--}}
@extends('layout')

@push('head')
    <link rel="stylesheet" href="{{ asset('css/generic.css') }}">
    <link rel="stylesheet" href="{{ asset('css/manage.css') }}">
@endpush

@section('body')
    <header>
        <a href="{{ route('manage') }}"><span>{{ config('app.name', 'CineFlex') }}</span></a>
        <div id="links">
            <a href="{{ route('home') }}">Main Site</a>
            <a href="{{ route('logout') }}">Logout</a>
        </div>
    </header>
    <div id="sidebar"> {{-- Page Aware --}}
        <a class="{{ Request::is('manage') ? 'active' : '' }}" href="{{ route('manage') }}">Dashboard</a>
{{--        manage cinemas--}}
{{--        <a class="{{ Request::is('manage/cinemas') ? 'active' : '' }}" href="{{ route('manage.cinemas') }}">Cinemas</a>--}}
{{--        <a class="{{ Request::is('manage/cinemas/employees') ? 'active' : '' }} child" href="{{ route('manage.cinemas.employees') }}">Employees</a>--}}
        <a class="{{ Request::is('manage/movies') ? 'active' : '' }}" href="{{ route('manage.movies') }}">Movies</a>
        <a class="child {{ Request::is('manage/showings') ? 'active' : '' }}" href="{{ route('manage.showings') }}">Showings</a>
        <a class="{{ Request::is('manage/genres') ? 'active' : '' }}" href="{{ route('manage.genres') }}">Genres</a>
    </div>
    <main>
        @yield('content')
        @yield('main')
    </main>
@endsection
